Notification Banner
Notification Banner's main use is for temparary messages to the user. Typically alerting them to a status of an uncertain operation. Selector is lib-notification-banner.
Demo
Required Imports
import { NotificationBannerModule } from 'nextsapien-component-lib';
Properties

Type | Name | Description | Data type | Required | Default | Demo
--- | --- | --- | --- | --- | --- | ---
| Input | notification$ | Used for showing the notification banner. | `{{ 'Observable<{ message: string; type: NotificationBannerType }>' }}` | true | n/a | n/a

Example usage
`{{ codeExample }}`